<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d393fa6230287a83f669f33f6dd5761">
  <dict>
    <!--2024-05-31 14:41:53.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:41:53.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:41:53.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2DpdMaxFails">5</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:41:53.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3600</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">14400</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2IntervalToSend">10</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2NatKeepAliveTime">120</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:41:53.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:41:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:53.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <int key="setDefaultNoReplyTimer">20</int>
    <!--2024-05-31 14:41:53.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:41:53.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc003.mcc268.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:41:53.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="vowifiHplmnListItem">26803, epdg.epc.mnc003.mcc268.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:41:53.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:41:53.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
